 #stacks_in_4889_page18,#stacks_in_4889_page18 .stacks_out,#stacks_in_4889_page18 .stacks_in{overflow:visible}#stacks_in_4889_page18{padding:.15em 0}

#stacks_in_4889_page18 {
	padding: 0px 0px 18px 0px;
}

#stacks_in_5550_page18 {
	padding: 0px 0px 18px 0px;
}

#stacks_in_5546_page18 {
	padding: 20px 0px 0px 0px;
}
